User Ratings

★★★★★
★★★★
★★★
★★
11
0
0
0
0
ease 1 of 5 2 of 5 3 of 5 4 of 5 5 of 5 4 / 5
features 1 of 5 2 of 5 3 of 5 4 of 5 5 of 5 4 / 5
design 1 of 5 2 of 5 3 of 5 4 of 5 5 of 5 5 / 5
support 1 of 5 2 of 5 3 of 5 4 of 5 5 of 5 4 / 5

Rate This Project

Login To Rate This Project

User Reviews

  • Great, well maintained (and current !) library.

  • QuantLib rocks

  • Wonderful Quantlib project.

  • Well engineered library!

  • Good and useful software

  • Thank you for good software in terms of financial strategies.

  • Wonderful project, thanks a ton for telling

  • Hello, everyone. I downloaded this libs and open *.sln which attached to QuantLib-1.2.zip(is it project?). When I try to compile this project, I have alot of error, such as: "Error 1 error C1189: #error : using an old version of Boost, please update. d:\Libs\quantlib-1.2\quantlib-1.2\ql\qldefines.hpp 32 1 QuantLib". When I edit include string to #include <D:\Libs\QuantLib-1.2\QuantLib-1.2\ql\ this error doesn't fixed. Can you help me? What is wrong and how can I compile QuantLib_vc10 project?

  • Kudos to the development team!!!! phenomenal work... proved really helpful..

  • very good project

  • I used just a few stats routines in some LGPL machine learning software, and they worked very well.